/* Menu location */

.ncd_menu_location {float:right; font-size:1em; height:30px; line-height:30px; overflow:hidden;}
.ncd_menu_location ul {}
.ncd_menu_location li {list-style:none; float:left;}
.ncd_menu_location a {color:#8F8F8F; font-weight:bold; font-family:Dotum,Tahoma,Sans-serif; font-size:11px; background:url(../img/cate_bar.gif) left top no-repeat; padding:0 5px 0 10px;}
.ncd_menu_location a:visited {*display:inline; text-decoration:none; color:#8F8F8F;}
.ncd_menu_location .home {background:none;}
.ncd_menu_location .home img{*margin-top:8px;}
.ncd_menu_location a:hover {color:#333333; text-decoration:none;}
.ncd_menu_location selected {}